#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-6mC32ubJ1LQL9Iu1az2slo
key:                  swagger2-2.6.1-6mC32ubJ1LQL9Iu1az2slo
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  a78dbd41b70863e74f5d70b9b51d4e4d
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-6mC32ubJ1LQL9Iu1az2slo
depends:
    QuickCheck-2.14.2-6C2B9jSFnGILBog9SvAANe
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    aeson-pretty-0.8.8-8hXiXiASo84GqmCwbo1siU base-4.15.0.0
    base-compat-batteries-0.11.2-HqvFoG3O1AQFeTJtlOgKSy
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    generics-sop-0.5.1.1-6a9fyHHEUWeGsTJGYyUZUT
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    http-media-0.8.0.0-CCzk3DqkXKECpWbDi6GXFt
    insert-ordered-containers-0.2.5-EaoFi3P7UuHW5qoLp6q3I
    lens-5.0.1-7uwGazddQIh4hNwEzPLRik mtl-2.2.2
    network-3.1.2.2-4y9JkasmjhkDWMkWZ91kfM
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-th-0.4-2VsP9TRm0XnIez8sTxLl7T
    scientific-0.3.7.0-EPSIjBVSbdO587vpGv1Ekl template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    uuid-types-1.0.5-JvGJ5OdykfhG2fysn656L5
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

